Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,772,106 Members 40,724 Now Online
XDA Developers Android and Mobile Development Forum

[APP] Nexus 4 Modem Flasher and LTE enabler [4/24/2014]

Tip us?
 
kol1124
Old
(Last edited by kol1124; 26th July 2014 at 08:07 PM.)
#381  
Senior Member
Thanks Meter 37
Posts: 107
Join Date: May 2011
Deleted
 
cb474
Old
#382  
Senior Member
Thanks Meter 102
Posts: 421
Join Date: Oct 2010
Do I need to enable LTE again, when upgrading from Android 4.3 to 4.4 (PA 3.99 to PA 4.4.x)? Or do I just need to flash the 1.03/.33 hybrid radio? And if I flash that radio first, will it work with Android 4.3, until I get the upgrade to Kit Kat done?

Also I assume in the .apk posted a few pages back that 0.03 (as it appears in the app) means 1.03?

Thanks.
 
jsteve01
Old
#383  
Member
Thanks Meter 0
Posts: 42
Join Date: Jun 2013
Can this be appliedvwith a stock kernel and ROM? Rooted. Flashed Using twrp and the app still is stating that I need to flash a hybrid modem From the build.prop tab
 
JJR85
Old
#384  
Member
Thanks Meter 2
Posts: 37
Join Date: Oct 2012
Quote:
Originally Posted by Biggspeed View Post
Just purchased the app on a nexus on fido/rogers here in Canada. I installed the app enabled LTE and applied it. then chose the top most hybrid modem now my dialer is laggy. so I diabled lte but didn't select a stock modem and then unistalled the app. still have the dialer issue and now no wifi. What would be the stock modem for my headset? Any other help would be greatly appreciated.

have supersu rooted running franco kernel nightly 165
Did you already figured out the problem on the dialer because i had the same issue and more. So i was thinking since the the new udate was over the air (4.4.4) things weren't the same so i decided to flash the stock rom from googles website... And damn what a difference, everything works awesome even the dialer lol
 
gotokyo
Old
#385  
Member
Thanks Meter 3
Posts: 64
Join Date: Jan 2011
I think there might be some server issues going on because I'm having issues downloading the modems. Are there any mirrors to the files so I can manually flash them?
 
yochananmarqos
Old
#386  
Senior Member
Thanks Meter 284
Posts: 503
Join Date: Feb 2013
Quote:
Originally Posted by gotokyo View Post
I think there might be some server issues going on because I'm having issues downloading the modems. Are there any mirrors to the files so I can manually flash them?
Check out the Mako hybrid modem collection thread.
Nexus 4 kernelized by franco
android-4.4.4_r1 KTU84P + GravityBox

Other devices:
 
LG myTouch 4G E739
PENBERЯOM

ASUS Eee PC 1005HAB
Android-x86 4.4-r1 / LXDE 12.04.4 / Windows 7 SP1
 
Biggspeed
Old
#387  
Junior Member
Thanks Meter 0
Posts: 7
Join Date: Jan 2014
I'm not on KitKat but I did get it working with a different modem version.

Sent from my Nexus 4 using XDA Free mobile app
 
yaccri
Old
#388  
Junior Member
Thanks Meter 0
Posts: 1
Join Date: Aug 2014
Default 'You are not rooted' message

When the app starts, it shows a 'You are not rooted' message.
I have a rooted nexus 4, Android ver. 4.4.4.

I verified with 'Simple Root Checker' and 'Root Checker' that the device is rooted.

Also, it doesn't ask for superuser privileges.

Any suggestions?

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes